Pular para o conteúdo principal
POST
/
api
/
v1
/
auth
/
jwt
/
refresh
Refresh an access token
curl --request POST \
  --url https://api.izap.ai/api/v1/auth/jwt/refresh \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/x-www-form-urlencoded' \
  --data 'refresh_token=<string>'
{
  "access_token": "eyJhbGciOiJIUzI1NiIs...",
  "refresh_token": "R9zK2m8p1a...",
  "token_type": "bearer"
}

Autorizações

Authorization
string
header
obrigatório

JWT access token obtained from POST /api/v1/auth/jwt/login, the OAuth token endpoint, or a business-scoped API token. Some Business/Chat/Template/Scheduling endpoints alternatively accept HTTP Basic credentials scoped to the business slug.

Corpo

refresh_token
string

Resposta

New token(s) issued.

access_token
string
refresh_token
string
token_type
string
Exemplo:

"bearer"